﻿#bg_main_news {
	background-color: #4284ff;
	height: 235px;
	width: 294px;
	margin-top: 12px;
	margin-left: 14px;
	float: left;
}
#bg_main_news #main_news_pict {
	height: 76x;
	width: 132px;
	margin-top: 9px;
	margin-left: 9px;
	padding-bottom:10px;
	float: left;
}

#bg_main_news #main_news_date {
	float: right;
	width: 133px;
	margin-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10px;
	font-style: italic;
	color: #FFFFFF;
	padding-top: 7px;
	height: 16px;
}

#bg_main_news #main_news_title {
	float: right;
	width: 133px;
	margin-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 7px;
	font-weight: bold;
	height: 35px;
}

#bg_main_news #main_news_brief {
	height: 88px;
	padding-top: 10px;
	padding-right: 10px;
	float: left;
	padding-left: 10px;
	width: 274px;
	font-size: 10px;
	color: #FFFFFF;
}

#bg_main_news #main_news_content 
{
    margin-bottom:10px;
    margin-left:18px;
    margin-top:25px;"
}